@charset "utf-8";

@import url("../../../css/base.css");

@import url("../../../css/common.css");

body {
	background: url(../../../images/gb-back.gif) #ffd700 fixed;
	margin: 0;
	font-size: 14px;
}
.ln2 {
	width: 400px;
}
h1 {
	background-color: #B2B3FF;
	color: #ffffff;
	border-style: none;
	border-width: 1px;
	margin: 0 0 20px;
	font-size: 15px;
	line-height: 1.5;
}


h3 {
	text-align: center;
}

#home {
	text-align: left;
}

.back {
	margin-bottom: 30px;
	text-align: left;
}

.totop {
	width: 710px;
	height: auto;
	margin: 0 auto 5px;
	font-size: 13px;
	text-align: right;
}

#fixed-nv {
	position: fixed;
	top: 50%;
	right: 0;
	z-index: 1;
	width: 15px;
	height: 32px;
	margin: 0;
	padding: 0;
}
#fixed-nv li {
	list-style: none;
	line-height: 1;
	text-decoration: none;
}
#fixed-nv li a:hover {
	text-decoration: none;
}
#fixed-navi {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 20px;
	background-color: #E6FFFF;
}

#header {
	margin: 0 0 10px;
	padding-top: 25px;
	text-align: center;
}

#bnr {
	clear: left;
	margin: 0;
}

#pstfrm {
	width: 480px;
	border: 3px solid #ffffcc;
	margin: 0 auto 10px;
	background-color: #ffffcc;
}

#maintbl {
	width: 700px;
	border-collapse: collapse;
	border: 1px solid #000;
	margin: 0 auto 5px;
	font-size: 14px;
}

#maintbl th, #maintbl td, #prmt td {
	border-top: 1px solid #000;
	border-right: 1px solid #000;
}

#maintbl th,
#rnktbl th {
	background-color: #0099CC;
	color: #fff;
	font-weight: bold;
	text-align: center;
	line-height: 22px;
	white-space: nowrap;
}

#rnktbl {
	width: 400px;
	border-collapse: separate;
	margin: 0 auto 20px;
}

#rnktbl td {
	background-color: #fff;
	white-space: nowrap;
	background-color: #fff;
}

#icntbl {
	border-collapse: collapse;
	border: 1px solid #000;
	background-color: #fff;
	margin: 0 auto;
}

#icntbl td {
	border: 1px solid #000;
	text-align: center;
	vertical-align: bottom;
}

#prmt {
	width: 300px;
	background: #fff;
	border-collapse: collapse;
	border: 1px solid #000;
	margin: 0 auto;
}

#footer {
	width: auto !important;
	margin: 0 10px 0 0;
	font-size: smaller;
	text-align: right;
}


#err {
	width: 400px;
	margin: 30px auto;
	padding-bottom: 30px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

.btn1 {
	font-size: 13px;
	color: #0f642d;
	background-color: #ffffff;
	border: solid #4d9900 1px;
}

#note {
	width: 550px;
	margin: 20px auto;
	list-style: outside disc;
	text-align: left;
}

#note li {
	line-height: 1.5;
}

.style1 {
	font-size: $pt;
	color: #0f642d;
	background-color: #ffffff;
	border: solid #4d9900 1px;
}

.p1 {
	margin-top: 20px;
	text-align: left;
}
.p2 {
	font-size: 16px;
	color: #FF6600;
	font-weight: bold;
	text-align: center;
}
